Олимпиады · ВсОШ

ВсОШ, 1992/93, заключительный этап, 11 класс, теоретический тур

9 задач

зад 1 Сила трения на поршне

Термодинамика и молекулярная физика › Идеальный газСосуды с поршнями, газ и пружинаТеплоёмкость, политропические процессысложность 7/10

Легкий теплопроводящий поршень \(A\) и тяжелый теплонепроводящий поршень \(B\) делят вертикально расположенный цилиндр на два отсека (рис. 7.11). Высота каждого отсека \(L = 40\) см, и в каждом из них находится 1 моль идеального одноатомного газа. Первоначально система находится в тепловом равновесии. Затем газ медленно нагревают, сообщая ему количество теплоты \(Q = 200\) Дж. Определите наименьшую силу трения между поршнем \(A\) и стенками сосуда, при которой поршень \(A\) еще останется неподвижным. Поршень \(B\) может перемещаться без трения.

Рисунок
▶ОтветСкрыть
Ответ

\(F = \dfrac{Q}{4L} = 125\) Н.

▶РешениеСкрыть
Решение

Пусть \(T_1\) и \(T_2\) — температура газа до и после нагревания, \(S\) — площадь поршней. Давление в верхнем отсеке не меняется и равно \[p_1 = \dfrac{RT_1}{LS}.\qquad (1)\] Давление в нижнем отсеке увеличится и станет равным \[p_2 = \dfrac{RT_2}{LS}.\qquad (2)\] Минимальная сила трения, при которой поршень \(A\) останется неподвижным, равна \[F = (p_2 - p_1)S = R(T_2 - T_1)/L.\qquad (3)\] Процесс в нижнем отсеке изохорический, а в верхнем — изобарический, поэтому \[Q_{\text{нижн}} = C_V(T_2 - T_1),\qquad (4)\] \[Q_{\text{верх}} = (C_V + R)(T_2 - T_1),\] Здесь \(C_V = \dfrac{3R}{2}\) — молярная теплоемкость идеального одноатомного газа при постоянном объеме, \(C_V + R = \dfrac{5R}{2}\) — при постоянном давлении. Таким образом, всего подведено энергии \[Q = 4R(T_2 - T_1).\qquad (5)\] Из уравнений (3) и (5) получаем ответ: \[F = \dfrac{Q}{4L} = 125\text{ Н}.\]

зад 2 Колечко в магнитном поле

Магнетизм и индукция › Электромагнитная индукцияЭДС движения: рельсы, перемычки, рамкиВихревое электрическое поле, закон Фарадеясложность 7/10

Проволочное колечко пролетает между полюсами магнита, не успев повернуться. Диаметр колечка \(D = 6\) мм, диаметр проволоки \(d\) (\(d \ll D\)), ее удельное сопротивление \(\rho_{\text{с}} = 2\cdot10^{-8}\) Ом\(\cdot\)м и плотность \(\rho_{\text{п}} = 9\cdot10^3\) кг/м\(^3\). Оцените изменение скорости колечка за время пролета сквозь магнитное поле, если его скорость при влете в поле равна \(v_0 = 20\) м/с. Вектор индукции \(\vec B\) магнитного поля перпендикулярен плоскости. Зависимость индукции магнитного поля от координаты \(x\) (вдоль траектории движения колечка) показана на рис. 8.11, при этом \(a = 10\) см, \(B_0 = 1\) Тл. Можно считать, что \(a \gg D\).

Рисунок
▶ОтветСкрыть
Ответ

\(\Delta v = -\dfrac{D^2B_0^2}{8a\rho_{\text{с}}\rho_{\text{п}}} = -0{,}25\) м/с (скорость уменьшится на 0,25 м/с).

▶РешениеСкрыть
Решение

Сопротивление колечка \(R = 4\rho_{\text{с}}D/d^2\), его масса \(m = \pi^2d^2D\rho_{\text{п}}/4\).

Предположим, что скорость движения колечка изменилась мало, т. е. \(\Delta v \ll v_0\). Тогда время, в течение которого колечко находится в магнитном поле равно \(t = 2a/v_0\).

ЭДС индукции в колечке \(\mathcal{E} = \dfrac{B_0}{t/2}\dfrac{\pi D^2}{4} = \dfrac{B_0v_0}{a}\dfrac{\pi D^2}{4}\), сила тока \(I = \dfrac{\mathcal{E}}{R}\). Выделившееся количество теплоты \(Q = I^2Rt = \dfrac{\mathcal{E}^2t}{R}\); изменение кинетической энергии \(\Delta W = mv_0\Delta v\). По закону сохранения энергии \(Q = -\Delta W\), поэтому имеем \(\dfrac{\mathcal{E}^2t}{R} = -mv_0\Delta v\).

Подставив в последнее равенство полученные выражения для \(\mathcal{E}\), \(t\), \(R\), \(m\), находим \[\Delta v = -\dfrac{D^2B_0^2}{8a\rho_{\text{с}}\rho_{\text{п}}} = -0{,}25\text{ м/с}.\] Видим, что предположение о малости изменения скорости оправдалось: скорость уменьшилась на 0,25 м/с, т. е. \(\Delta v \ll v_0 = 20\) м/с.

зад 3 Тоннель в астероиде

Механика › ТяготениеСпутники, космические скоростиЗакон всемирного тяготения, невесомостьсложность 7/10

По диаметру астероида, который имеет форму шара, проходит узкий тоннель. С поверхности астероида в тоннель бросили камень, сообщив ему скорость, равную первой космической для этого астероида. Через какое время камень вернется назад? Известно, что минимальный период обращения космических объектов вокруг астероида равен \(T_0\); астероид состоит из однородного вещества, а влияние гравитационного поля других небесных тел мало.

Примечание. Площадь эллипса \(S = \pi ab\), где \(a\) и \(b\) — длины полуосей эллипса.

▶ОтветСкрыть
Ответ

\(\tau = \dfrac{T_0(2\pi + 2)}{2\pi}\).

▶РешениеСкрыть
Решение

Пусть \(R\), \(M\) и \(\rho\) — соответственно радиус, масса и плотность астероида, \(v_1\) — первая космическая скорость, \(G\) — гравитационная постоянная, \(m\) — масса камня.

Период обращения будет минимальным при движении по круговой орбите радиуса \(R\). Можно показать, что \[T_0 = \sqrt{3\pi/G\rho}.\] Сила, действующая на летящий по тоннелю камень, на расстоянии \(x\) от центра астероида равна \(F = \dfrac{4}{3}\pi G\rho mx\). Движение в тоннеле — часть колебательного движения с циклической частотой \[\omega = \sqrt{(4/3)\pi G\rho}\] и периодом \[T = 2\pi/\omega = \sqrt{3\pi/G\rho}.\] Оказалось, что \(T = T_0\). Скорость камня в тоннеле меняется по закону \(v = v_0\sin\omega t\), где \(v_0\) — скорость камня в центре астероида. Если \(F_1\) — сила, действующая на камень на поверхности астероида, то по закону сохранения энергии \(\dfrac{mv_0^2}{2} = \dfrac{mv_1^2}{2} + \dfrac{F_1R}{2}\). Так как \(F_1 = m\dfrac{v_1^2}{R}\), то \(v_0 = v_1\sqrt2\). Итак, \(v = v_1\sqrt2\,\sin\omega t\). На поверхности \(v = v_1\), следовательно, \(\sin\omega t_{01} = \dfrac{1}{\sqrt2}\). Отсюда время движения камня от поверхности астероида до центра \(t_{01} = \dfrac{\pi}{4\omega} = \dfrac{T_0}{8}\).

Время движения камня в тоннеле \(t_1 = 2t_{01} = \dfrac{T_0}{4}\).

Траекторию движения камня вне астероида можно представить как часть вырожденного (очень узкого) эллипса с большой полуосью \(a\) и малой полуосью \(b\), причем \(b \to 0\) (рис. 136). Чтобы найти \(a\), воспользуемся законом сохранения энергии \[\dfrac{1}{2}mv_1^2 - \dfrac{GmM}{R} = \dfrac{-GmM}{2a}\] и условием движения по окружности радиуса \(R\) \[\dfrac{mv_1^2}{R} = \dfrac{GmM}{R^2}.\] Получим, что \(a = R\). Следовательно, в соответствии с третьим законом Кеплера, период движения по этому эллипсу равен периоду \(T_0\) обращения по круговой орбите радиуса \(R\). При движении на участке \(ABC\) радиус-вектор, проведенный из центра астероида к камню, «заметает» площадь \(S\), заштрихованную на рисунке и равную сумме площадей половины эллипса и треугольника \(AOC\): \[S = \dfrac{\pi Rb}{2} + \dfrac{2bR}{2} = \dfrac{(\pi + 2)bR}{2}.\] По второму закону Кеплера \[\dfrac{t_2}{T_0} = \dfrac{S}{\pi ab}.\] Итак, время движения на участке \(ABC\) равно \[t_2 = \dfrac{T_0S}{\pi ab} = \dfrac{T_0(\pi + 2)}{2\pi}.\] Для возвращения в исходную точку камень должен еще раз пролететь сквозь тоннель. Таким образом, он возвратится через время \[\tau = t_1 + t_2 + t_1 = \dfrac{T_0(2\pi + 2)}{2\pi}.\]

Рисунок

зад 4 Электроны в сгустки

Электростатика › Движение заряженных частицДвижение в электрическом полеБегущие волны, скорость волнсложность 8/10

Тонкий пучок электронов, движущийся со скоростью \(v_0\), пролетает сквозь сетки \(A\) и \(B\), к которым приложено переменное напряжение \(U = U_0\sin(\omega t)\) (рис. 9.11). Время пролета сквозь сетки много меньше периода переменного напряжения. Изменение скорости электронов, прошедших сквозь сетки, значительно меньше \(v_0\). Оцените, на каком расстоянии от сеток электроны соберутся в сгустки. Значения \(U_0\), \(v_0\), \(\omega\) и \(\gamma = \dfrac{e}{m}\) (отношение заряда электрона к его массе) считать известными.

Рисунок
▶ОтветСкрыть
Ответ

\(L = \dfrac{v_0^3}{\gamma\omega U_0}\).

▶РешениеСкрыть
Решение

Пусть \(e\) и \(m\) — соответственно заряд и масса электрона, \(\Delta v\) — изменение скорости электрона в результате пролета сквозь сетки.

За счет совершения работы электрическим полем над электроном изменяется его кинетическая энергия: \(eU_0\sin\omega t = mv_0\Delta v\). Отсюда \[\Delta v = \dfrac{eU_0}{mv_0}\sin\omega t = u_0\sin\omega t,\] где \(u_0 = \dfrac{eU_0}{mv_0} = \dfrac{\gamma U_0}{v_0}\).

Перейдем в систему отсчета \(K\), движущуюся со скоростью \(v_0\) в направлении движения электронов. Начало координат системы \(K\) свяжем с теми электронами, которые проходят сквозь сетки в те моменты, когда под действием электрического поля их ускорение меняет знак (\(\sin\omega t = 0\)). Направим ось \(X\) этой системы по направлению ее движения. В \(K\)-системе электроны, прошедшие сквозь сетки, будут иметь различную скорость в зависимости от координаты \(x\). Скорость изменяется от \(-u_0\) до \(u_0\) с пространственным периодом \(H = v_02\pi/\omega\) по закону \(u = -u_0\sin(x\omega/v_0)\). В точках с координатами \(X = 0, \pm H, \pm2H, \pm3H, \ldots\) электроны неподвижны. Электроны, скорость которых отлична от нуля, будут приближаться к неподвижным электронам, причем более быстрые электроны будут догонять более медленные. Таким образом, вблизи точек, где электроны неподвижны, концентрация электронов будет увеличиваться и начнут образовываться электронные сгустки. В этих областях, т. е. там, где \(u\) близко к нулю, \(u \approx -u_0x\omega/v_0\). Получилось, что скорость электронов, ближайших к областям сгущения, пропорциональна расстоянию от них до этих точек. Это означает, что эти электроны попадут в области сгущения почти одновременно через время \(t_0 = x/|u| = v_0/u_0\omega\) после пролета сквозь сетки. Таким образом, можно приближенно считать, что сгустки появятся на расстоянии \[L = v_0t_0 = \dfrac{v_0^2}{u_0\omega} = \dfrac{v_0^3}{\gamma\omega U_0}\] от сеток.

зад 5 Паром на тросе

Механика › ДинамикаСопротивление средыНеравномерное движение, скорость как производнаясложность 7/10

К парому, масса которого равна \(m = 5\cdot10^4\) кг, привязан нерастяжимый трос. В момент \(t = 0\) мотор начинает натягивать трос. При этом сила натяжения троса начинает расти, достигает своего максимального значения и затем остается постоянной. Найдите максимальную силу натяжения троса в момент \(t_1 = 2\) с, если сопротивление воды движению парома пропорционально квадрату его скорости. График изменения ускорения парома со временем приведен на рис. 10.11.

Рисунок
▶ОтветСкрыть
Ответ

\(F_{\max} = \dfrac{ma_1}{1 - (S_1/S_2)^2} \approx 5{,}5\cdot10^3\) Н.

▶РешениеСкрыть
Решение

Уравнение движения парома для произвольного момента времени имеет вид: \[ma = F - kv^2,\] где \(F\) — сила натяжения троса, \(k\) — коэффициент пропорциональности между силой сопротивления воды и скорости \(v\) парома. Пусть в момент \(t_1\) ускорение парома равно \(a_1\), его скорость равна \(v_1\), а сила натяжения троса равна \(F_{\max}\). Уравнение движения парома для этого момента времени: \[ma_1 = F_{\max} - kv_1^2.\qquad (1)\] После того, как сила натяжения троса в течение длительного времени будет оставаться постоянной (\(F = F_{\max}\)), ускорение парома будет стремиться к нулю, его скорость — к некоторому значению \(v_2\). Движение парома в этом случае описывается уравнением: \[F_{\max} - kv_2^2 = 0.\qquad (2)\] Решая уравнения (1) и (2), находим максимальную силу натяжения троса: \[F_{\max} = \dfrac{ma_1}{1 - (v_1/v_2)^2}.\] Поскольку \(v_1 = \displaystyle\int_0^{t_1}a(t)\,dt = S_1\) (площадь кривой \(a(t)\) при \(0 \le t \le t_0\), где \(t_0 = 2\) с — момент времени, когда \(a = a_{\max}\)), а \(v_2 = \displaystyle\int_0^{\infty}a(t)\,dt \approx S_2\) (полная площадь под кривой \(a(t)\)), то \[F_{\max} = \dfrac{ma_1}{1 - (S_1/S_2)^2} \approx 5{,}5\cdot10^3\text{ Н}.\] Значения \(S_1\) и \(S_2\) определяются по графику зависимости \(a(t)\) (рис. 10.11 на с. 67) путем численного интегрирования.

зад 6 Цикл с адиабатой

Термодинамика и молекулярная физика › Начала термодинамикиЦиклы, работа в циклеАдиабатический процесссложность 7/10

Рабочее вещество, внутренняя энергия которого \(U\) связана с давлением \(p\) и объемом \(V\) соотношением \(U = kpV\), совершает термодинамический цикл, состоящий из изобары, изохоры и адиабаты. Работа, совершенная рабочим веществом во время изобарного процесса, в \(m = 5\) раз превышает работу внешних сил по сжатию вещества, совершенную при адиабатном процессе. Коэффициент полезного действия цикла \(\eta = 1/4\). Определите коэффициент \(k\).

▶ОтветСкрыть
Ответ

\(k = \dfrac{m - \eta m - 1}{\eta m} = 2{,}2\).

▶РешениеСкрыть
Решение

Коэффициент полезного действия цикла \(\eta\) равен отношению полезной работы, совершенной рабочим веществом, к суммарному количеству теплоты, подведенной к рабочему веществу за термодинамический цикл (рис. 137).

В нашем случае полезная работа \[A = A_{12} - A_{31} = A_{12} - \dfrac{A_{12}}{m} = A_{12}\dfrac{m - 1}{m},\] где \(A_{12}\) — работа рабочего вещества на изобаре \(1\)–\(2\), а \(A_{31}\) — работа, совершенная над рабочим веществом на адиабате \(3\)–\(1\).

В рассматриваемом цикле тепло \(Q_1\) подводится к рабочему веществу только на изобарическом участке цикла: \[Q_1 = \Delta U_{12} + A_{12},\qquad (1)\] где \(\Delta U_{12}\) — изменение внутренней энергии рабочего вещества на участке \(1\)–\(2\). Используя заданную связь внутренней энергии \(U\) рабочего вещества с давлением и объемом, запишем \[\Delta U_{12} = kp\Delta V = kA_{12}.\] После подстановки этого выражения в (1) получим \[Q_1 = (k + 1)A_{12}.\] Тогда \[\eta = \dfrac{A}{Q_1} = \dfrac{(m - 1)}{m(k + 1)}.\] Отсюда \[k = \dfrac{m - \eta m - 1}{\eta m} = 2{,}2.\]

Рисунок

зад 7 Начало конвекции

Термодинамика и молекулярная физика › ТеплообменТеплопроводность, закон охлаждения НьютонаУравнение состояниясложность 9/10

Пространство между двумя большими горизонтально расположенными пластинами, находящимися на расстоянии \(l\) друг от друга, заполнено воздухом. Температура нижней пластины поддерживается равной \(T_1\), верхней — равной \(T_2 < T_1\). Считая воздух идеальным газом, определите, при какой разности температур \(T_1 - T_2\) в системе возникает конвекция. Теплообменом между соседними слоями воздуха при конвекции можно пренебречь. В отсутствие конвекции температура меняется с высотой по линейному закону. Молярную теплоемкость воздуха при постоянном объеме \(C_V\) и его молярную массу \(\mu\) считайте известными.

▶ОтветСкрыть
Ответ

Конвекция возникает при \(T_1 - T_2 > \dfrac{\mu gl}{C_V + R}\).

▶РешениеСкрыть
Решение

Направим ось \(x\) от нижней пластины, температура которой \(T_1\), к верхней, температура которой \(T_2\). Распределение температуры между пластинами можно записать в виде: \[T(x) = T_1 - \dfrac{T_1 - T_2}{l}x.\qquad (1)\] Запишем теперь распределение давления воздуха между пластинами: \[p(x) \approx p_0 - \rho gx = p_0 - \dfrac{\mu pg}{RT}x,\qquad (2)\] где \(p_0\) — давление воздуха у нижней пластины (\(x = 0\)), \(\rho\) — средняя плотность воздуха между пластинами, \(g\) — ускорение свободного падения. В последнем равенстве средняя плотность \(\rho\) выражена через среднее значение давления \(p\) и среднюю температуру \(T\).

Уравнения (1) и (2) описывают стационарное состояние воздуха между пластинами. Пусть теперь небольшой объем воздуха, находящийся у нижней пластины, начнет всплывать. Это обязательно произойдет, поскольку плотность воздуха верхних слоев больше. В некоторый момент времени всплывающий объем воздуха поднимется на высоту \(x\). Допустим, что подъем происходит адиабатически, т. е. теплообменом этого объема с внешней средой можно пренебречь. Попробуем оценить, на сколько понизится температура воздуха во всплывающем объеме. Поскольку процесс всплытия адиабатический, то работа, совершаемая воздухом этого объема равна уменьшению его внутренней энергии: \[p\,dV = -\nu C_V\,dT,\qquad (3)\] где \(\nu\) — число молей всплывающего воздуха, \(C_V\) — молярная теплоемкость, а \(dV\) и \(dT\) — малые изменения объема и температуры.

С другой стороны, согласно уравнению состояния идеального газа запишем \[\dfrac{pV}{T} = \text{const}.\] Прологарифмируем это выражение: \[\ln p + \ln V - \ln T = \text{const},\] а затем продифференцируем: \[d(\ln p + \ln V - \ln T) = \dfrac{dp}{p} + \dfrac{dV}{V} - \dfrac{dT}{T} = 0.\qquad (4)\] Теперь выразим приращение объема \(dV\) из соотношения (3) и подставим в (4): \[\dfrac{dp}{p} - \dfrac{\nu C_V\,dT}{pV} - \dfrac{dT}{T} = 0.\] Отсюда \[dT = \dfrac{V\,dp}{\nu(C_V + R)} = \dfrac{RT\,dp}{p(C_V + R)}.\] Поскольку \[dp = -\dfrac{\mu pg}{RT}x,\] как это следует из (2), то изменение температуры воздуха, всплывающего на высоту \(x\), равно \[dT = -\dfrac{\mu gx}{C_V + R}.\] Очевидно, что конвекция начнется в том случае, если понижение температуры всплывающего объема воздуха будет меньше уменьшения температуры окружающего воздуха, связанного с распределением (1). Это означает, что если температура поднявшегося воздуха на высоту \(x\) окажется больше температуры внешнего воздуха на этом уровне, то конвективный поток будет подниматься дальше.

Аналитическая запись этого условия имеет вид: \[\dfrac{T_1 - T_2}{l}x > \dfrac{\mu g}{C_V + R}x.\] Отсюда \[T_1 - T_2 > \dfrac{\mu gl}{C_V + R}.\]

зад 8 Сверхпроводящее кольцо у катушки

Магнетизм и индукция › Электромагнитная индукцияСверхпроводники, сохранение потокаМагнитное поле токовсложность 7/10

Вдали от катушки с круглым цилиндрическим железным сердечником находится кольцо из сверхпроводящего материала. Ток в кольце равен нулю. На рис. 11.11 изображены линии индукции магнитного поля вблизи торца катушки; ось \(z\) является осью симметрии магнитного поля катушки. Кольцо вносят в магнитное поле катушки. Сначала кольцо занимает положение \(1\), а затем — положение \(2\).

Рисунок
  1. Определите отношение \((I_1/I_2)\) силы тока, протекающего в кольце, когда оно находится в положении \(1\), к силе тока в кольце, когда оно находится в положении \(2\).

  2. Определите соотношение сил \((F_1/F_2)\), действующих на кольцо в обоих положениях, и укажите направление действия этих сил.

▶ОтветСкрыть
Ответ

1) \(\dfrac{I_1}{I_2} = \left(\dfrac{n_1}{n_2}\right)^2 \approx 0{,}35\);  2) \(\dfrac{F_1}{F_2} \approx 0{,}05\), сила направлена вдоль оси \(z\).

▶РешениеСкрыть
Решение

1) При внесении кольца в магнитное поле в нем возникают две ЭДС индукции, направленные навстречу друг другу: одна ЭДС вызвана пересечением кольцом линий индукции внешнего магнитного поля, а другая — ЭДС самоиндукции, обусловленная изменяющимся во времени током, текущим по кольцу. Поскольку сопротивление кольца равно нулю, то суммарная ЭДС в кольце равна нулю. \[\mathcal{E} = \dfrac{d\Phi}{dt} - L\dfrac{dI}{dt} = 0.\] Здесь \(\Phi\) — внешний магнитный поток, \(L\) — индуктивность кольца, \(I\) — сила тока в кольце.

При перемещении кольца из удаленной точки в положение \(1\) в кольце возникает ток \(I_1\), равный \[I_1 = \dfrac{\Phi_1}{L},\] где \(\Phi_1\) — магнитный поток, пронизывающий кольцо в положении \(1\). Аналогично для положения \(2\): \[I_2 = \dfrac{\Phi_2}{L}.\] Теперь находим отношение сил токов: \[\dfrac{I_1}{I_2} = \dfrac{\Phi_1}{\Phi_2}.\] Магнитный поток через кольцо пропорционален количеству линий индукции магнитного поля, пронизывающих кольцо. Очевидно, что это количество \(N\) линий будет пропорционально квадрату числа \(n\) линий, распределенных по диаметру кольца: \[\Phi_1 \sim n_1^2,\quad \Phi_2 \sim n_2^2.\] Из рисунка линий индукции внешнего магнитного поля найдем, что \(n_1 = 5\), а \(n_2 = 9\). Поэтому \[\dfrac{I_1}{I_2} = \left(\dfrac{n_1}{n_2}\right)^2 \approx 0{,}35.\] 2) Результирующая сила, действующая на кольцо, направлена вдоль оси \(z\) (рис. 138). Ток в кольце течет против часовой стрелки, если смотреть на кольцо слева от него. Сила \(F_z\), действующая на кольцо, пропорциональна силе тока \(I\) в нем, индукции \(B\) магнитного поля на окружности кольца и синусу угла \(\alpha\) между направлением вектора \(\vec B\) и осью \(z\): \[F_z \sim IB\sin\alpha.\] Индукция \(B\) пропорциональна густоте силовых линий, т. е. \[B \sim \dfrac{1}{a^2},\] где \(a\) — расстояние между двумя соседними линиями индукции. Из рисунка находим \[\sin\alpha \approx \dfrac{a}{b}.\] Следовательно, сила, действующая на кольцо, \[F_z \sim \dfrac{1}{a^2}\dfrac{a}{b}I = \dfrac{I}{ab}.\] Отношение сил для двух положений \(1\) и \(2\) кольца равно \[\dfrac{F_1}{F_2} = \dfrac{I_1}{I_2}\dfrac{a_2b_2}{a_1b_1} \approx 0{,}05.\]

Рисунок

зад 9 Бипризма и скорость частиц

Волновая оптика и электромагнитные волны › ИнтерференцияБипризма, зеркала Френеля, билинзаЭффект Доплерасложность 7/10

Для измерения скорости мельчайших частиц, взвешенных в текущей жидкости, используется интерференционная схема, изображенная на рис. 12.11. Параллельный пучок света от лазера с \(\lambda = 0{,}63\) мкм падает на две одинаковые призмы, сложенные основаниями (бипризма). Преломляющий угол каждой из призм \(\alpha = 5{,}7^\circ\), показатель преломления \(n = 1{,}5\). После прохождения сквозь бипризму свет разбивается на два пучка, которые проходят сквозь кювету с жидкостью. Частицы, двигаясь вместе с жидкостью с некоторой скоростью \(v\), рассеивают свет. Определите скорость частиц, если известно, что при регистрации рассеянного света фотоприемником ФП частота колебаний тока фотоприемника \(f = 10\) кГц.

Рисунок
▶ОтветСкрыть
Ответ

\(v = \dfrac{\lambda f}{2\alpha(n - 1)} = 6{,}3\) см/с.

▶РешениеСкрыть
Решение

Покажем, что в случае малого преломляющегося угла \(\alpha\) призмы, параллельный пучок света после прохождения сквозь призму выйдет также в виде параллельного пучка с углом отклонения \(\gamma\) от горизонтали, где \[\gamma = \alpha(n - 1).\] В этой и во всех последующих формулах углы \(\alpha\) и \(\gamma\) измеряются в радианах. Для этого рассмотрим произвольный луч света, проходящий через призму. Ход этого луча показан на рис. 139. Как видно из этого рисунка, \[\dfrac{\sin(\alpha + \gamma)}{\sin\alpha} \approx \dfrac{\alpha + \gamma}{\alpha} = n.\] Отсюда \[\gamma \approx \alpha(n - 1).\] Рассмотрим интерференционную картину (рис. 140), которая возникает в результате пересечения под углом \(2\gamma\) двух когерентных параллельных пучков. В плоскости \(y = 0\) выберем произвольную точку \(C\) с координатой \(x\). В этой точке происходит сложение двух световых волн с амплитудами \(E_0\) и сдвинутыми по фазе на некоторый угол \(\varphi\). Если отсчитывать фазы обеих волн от точки \(O\), то фаза первой волны \[\varphi_1 = -\dfrac{2\pi}{\lambda}|CA| = -\dfrac{2\pi}{\lambda}x\sin\gamma \approx -\dfrac{2\pi}{\lambda}x\gamma,\] где \(\lambda\) — длина волны света.

Фаза второй волны \[\varphi_2 = \dfrac{2\pi}{\lambda}|CB| \approx \dfrac{2\pi}{\lambda}x\gamma.\] Сдвиг фаз между двумя волнами в точке \(C\) \[\varphi = \varphi_2 - \varphi_1 = \dfrac{4\pi}{\lambda}x\gamma.\] Интенсивность результирующего колебания в точке \(C\) \[I = E_0^2 + E_0^2 + 2E_0^2\cos\left(\dfrac{4\pi}{\lambda}x\gamma\right) = 2E_0^2\left[1 + \cos\left(\dfrac{4\pi}{\lambda}x\gamma\right)\right].\] Расстояние между соседними максимумами интенсивности (ширина интерференционных полос) этой интерференционной картины \[l = \dfrac{\lambda}{2\gamma} = \dfrac{\lambda}{2\alpha(n - 1)}.\] Частицы, двигаясь вдоль оси \(x\) со скоростью \(v\), периодически пересекают области максимальной и минимальной интенсивностей света. Такая же периодичность будет иметь место в рассеянном свете. Период \(T\) колебаний интенсивности рассеянного света равен времени, за которое частица перемещается на расстояние, равное ширине интерференционной полосы: \[T = \dfrac{l}{v} = \dfrac{\lambda}{2v\alpha(n - 1)}.\] Отсюда скорость частицы \[v = \dfrac{\lambda}{2T\alpha(n - 1)} = \dfrac{\lambda f}{2\alpha(n - 1)} = 6{,}3\text{ см/с}.\]

Рисунок
Рисунок